Subject: CCL: SUMMARY - Levinthal Paradox

From: JATI KASTANJA <[email-masked]>
Date: Tue, 03 Aug 1999 16:21:53 +0000

Dear all, 
I've obtained a lot of helpful responses. I'd like to thank everybody 
who spent his time in giving me some suggestions with regard to  
the "Levinthal Paradox".  
Many thanks to Raman, Rick, Carlos, John, Jim, Peter, Tom and 
any other person I might have forgotten. 

Regards, Jati 

Subsequent a list of suggestions and papers which deal with the  
Levinthal Paradox 
----------------------------------------------- 
>Peter S. Shenkin wrote 
If you do find the Journal, you will find that it contains only 
a passing reference to what has become known as the Levinthal 
paradox.  The idea really derives from a comment Cyrus once 
made at a 
meeting. 

The idea is this.  Take a 100-residue protein.  Let's suppose each 
residue can have only, say, 3 conformational states.  Then there 
are 3^100, or about 10^48, possible states.  Now suppose the 
protein 
can explore a new state with every moleculear vibration.  
Suppose  
each vibration takes about a femtosecond.  Then exploring all  
the states would take about 10^48 fs, or 10^33 s.  There are about 
10^8 
s 
in a year, so exploring all the states would take about 10^25 years. 
But this is longer than the age of the universe.   

Now, in order for a protein to fold into its global 
thermodynamic energy minimum, the folding process has to 
be ergodic.  That is, it has to explore all its states 
within the time-span of the process.  But protein folding takes 
typically seconds to minutes.  So a protein can't be folding  
into its thermodynamic energetic minimum, since it can't 
possibly find it in so short a time. 

Therefore, protein folding must be a kinetically controlled process. 
I.e., proteins fold to the most accessible minimum, rather than the  
most stable minimum.  In this, protein folding must resemble the 
kinetically controlled reactions of organic (and bio-) chemistry. 

The reason it's considered a "paradox" is that most people 
don't believe it (at least for globular proteins as small 
as 100 residues). Cyrus didn't believe it either, in fact. 
But it is fun to think about, and it's great for impressing 
people at cocktail parties.  (You have to go to the right cocktail  
parties, though. :-) ) 

-P. 

----------------------------------------------- 
>C.S.Raman wrote:   
Well, the list I have provided at the end of this mail should 
help you track down all the literature pertinent to this problem. 

{*} Until now I am unsuccessful in finding out the journal where 
Cyrus  
{*} Levinthal first published something about this paradox.  

Cy's article is one of the most MISQUOTED in the literature. 
His original work was presented in a symposium: 
Levinthal, C (1969) in Mossbauer Spectroscopy in Biological 
Systems, (ed) Debrunner, P., & Tsibris, J.C.M., P. 22-24, 
University of Illinois, Urbana Champaign. How to Fold 
Graciously. 

Levinthal also published an article in J. Chim. Phys. (1968) 
65: 44-45 entitled "Are there pathways for protein folding?", 
which is usually quoted as being the source of the paradox. 
This is incorrect and this article makes no mention of it. 

1. Dill KA. 
Polymer principles and protein folding. 
Protein Science, 1999 Jun, 8(6):1166-80. 

2. Yon JM. 
Protein folding: concepts and perspectives. 
Cellular and Molecular Life Sciences, 1997 Jul, 53(7):557-67. 

3. Finkelstein, AV; Badretdinov, AY. 
Physical reason for fast folding of the stable spatial structure of 
proteins: A solution of the Levinthal paradox. 
MOLECULAR BIOLOGY, 1997 MAY-JUN, V31 N3:391-398. 

4. Shakhnovich EI. 
Theoretical studies of protein-folding thermodynamics and 
kinetics. 
Current Opinion in Structural Biology, 1997 Feb, 7(1):29-40. 

5. Dill KA; Chan HS. 
>From Levinthal to pathways to funnels. 
Nature Structural Biology, 1997 Jan, 4(1):10-9. 

8. Finkelstein AV; Badretdinov AYa. 
Rate of protein folding near the point of thermodynamic 
equilibrium 
between the coil and the most stable chain fold [published erratum 
appears 
in Fold Des 1998;3(1):67]. 
Folding and Design, 1997, 2(2):115-21. 

9. Lattman EE. 
Remembering Cy Levinthal [editorial]. 
Proteins, 1995 Oct, 23(2):i. 

10. Karplus M; Sali A. 
Theoretical studies of protein folding and unfolding. 
Current Opinion in Structural Biology, 1995 Feb, 5(1):58-73. 

11. Durup, J. 
On ''Levinthal paradox'' and the theory of protein folding. 
THEOCHEM-JOURNAL OF MOLECULAR STRUCTURE, 
1998 FEB 9, V424 N1- 2:157-169. 

12. Karplus, M. 
The Levinthal paradox: yesterday and today. 
FOLDING & DESIGN, 1997, V2 N4:S69-S75. 

13. HONIG B. 
LEVINTHAL,CYRUS - IN MEMORIAM. 
PROTEINS-STRUCTURE FUNCTION AND GENETICS, 
1991, V11 N4:239-241. 

14. LATTMAN E. 
LEVINTHAL,CYRUS MAY 2, 1922 NOVEMBER 4, 1990 - IN 
MEMORIAM. 
PROTEINS-STRUCTURE FUNCTION AND GENETICS, 
1990, V8 N4:R1-R1. 

I hope this helps. 
-raman 
--------------------------------------------------- 
>Tom Ngo and Joe Marks wrote:
Also relevant to your inquiry are the references below.  We argue 
in the 
> first paper that the astronomical number of conformational 
states does not, 
> by itself, give reason to conclude that folding should take 
exponential 
> time.  We show how the theory of NP-completeness can be 
brought to bear on 
> questions related to folding times. 
>  
> * J. Thomas Ngo, Joe Marks and Martin Karplus, 
"Computational Complexity, 
> Protein Structure Prediction, and the Levinthal Paradox," in The 
Protein 
> Folding Problem and Tertiary Structure Prediction, Kenneth 
Merz, Jr. and 
> Scott LeGrand, eds., pp. 433-506, Birkhauser, Boston, 1994. 
>  
> * J. Thomas Ngo and Joe Marks, "Computational Complexity of 
a Problem in 
> Molecular Structure Prediction," Protein Engineering 5(4):313-
321, June 
> 1992. 
The second paper above is on my web site, 
http://www.merl.com/people/marks/index.html. 

-- Joe Marks 
> --Tom Ngo 

------------------------------------------------------------------ 
> Rick Venable wrote:      
I've appended a quick search result for "levinthal paradox"-- some 
of 
these papers (e.g. those by Dill, Karplus, or Shakhnovich) may 
hopefully 
refer to the original statement of the paradox.  

   Parker JMR 
    The relationship between peptide plane rotation (PPR) and 
similar 
conformations 
    J COMPUT CHEM 20: (9) 947-955 JUL 15 1999  

   Iguchi K 
    Exactly solvable model of protein folding: Rubik's magic snake 
model 
    INT J MOD PHYS B 13: (4) 325-361 FEB 10 1999  

   Hamacher K, Wenzel W 
    Scaling behavior of stochastic minimization algorithms in a 
perfect 
funnel landscape 
    PHYS REV E 59: (1) 938-941 Part B JAN 1999  

   Durup J 
    On "Levinthal paradox" and the theory of protein folding 
    THEOCHEM-J MOL STRUC 424: (1-2) 157-169 FEB 9 1998 

   Finkelstein AV, Badretdinov AY 
    Physical reason for fast folding of the stable spatial structure of 
proteins: A solution of the 
    Levinthal paradox 
    MOL BIOL+ 31: (3) 391-398 MAY-JUN 1997  

   Karplus M 
    The Levinthal paradox: yesterday and today 
    FOLD DES 2: (4) S69-S75 1997  

   Finkelstein AV, Badretdinov AY 
    Rate of protein folding near the point of thermodynamic 
equilibrium 
between the coil and the 
    most stable chain fold 
    FOLD DES 2: (2) 115-121 1997  

   Shakhnovich EI 
    Theoretical studies of protein-folding thermodynamics and 
kinetics 
    CURR OPIN STRUC BIOL 7: (1) 29-40 FEB 1997  

   Mirny LA, Abkevich V, Shakhnovich EI 
    Universality and diversity of the protein folding scenarios: A 
comprehensive analysis with the 
    aid of a lattice model 
    FOLD DES 1: (2) 103-116 1996  

   Nakamura H, Tanimura R, Kidera A 
    Side-chain conformations cooperatively restricted in protein 
secondary structure .2. Side-chain 
    configurational entropies of alpha-helices in the folding nuclei 
    P JPN ACAD B-PHYS 72: (7) 149-152 SEP 1996  

   Su ZD, Arooz MT, Chen HM, et al. 
    Least activation path for protein folding: Investigation of 
staphylococcal nuclease folding by 
    stopped-flow circular dichroism 
    P NATL ACAD SCI USA 93: (6) 2539-2544 MAR 19 1996  

   KARPLUS M, SALI A 
    THEORETICAL-STUDIES OF PROTEIN-FOLDING AND 
UNFOLDING 
    CURR OPIN STRUC BIOL 5: (1) 58-73 FEB 1995  

   PERKYNS JS, PETTITT BM 
    PEPTIDE CONFORMATIONS ARE RESTRICTED BY 
SOLUTION STABILITY 
    J PHYS CHEM-US 99: (1) 1-2 JAN 5 1995  

   GULUKOTA K, WOLYNES PG 
    STATISTICAL-MECHANICS OF KINETIC 
PROOFREADING IN PROTEIN-FOLDING 
IN-VIVO 
    P NATL ACAD SCI USA 91: (20) 9292-9296 SEP 27 1994  

   ABKEVICH VI, GUTIN AM, SHAKHNOVICH EI 
    SPECIFIC NUCLEUS AS THE TRANSITION-STATE FOR 
PROTEIN-FOLDING - 
EVIDENCE FROM 
    THE LATTICE MODEL 
    BIOCHEMISTRY-US 33: (33) 10026-10036 AUG 23 1994  

   SALI A, SHAKHNOVICH E, KARPLUS M 
    HOW DOES A PROTEIN FOLD 
    NATURE 369: (6477) 248-251 MAY 19 1994  

   DILL KA, YUE K, FIEBIG K 
    PROTEIN-FOLDING - DRIVING FORCES AND THE 
LEVINTHAL PARADOX 
    BIOPHYS J 66: (2) A241-A241 Part 2 FEB 1994  

   DILL KA 
    FOLDING PROTEINS - FINDING A NEEDLE IN A 
HAYSTACK 
    CURR OPIN STRUC BIOL 3: (1) 99-103 FEB 1993  

   CHAN HS, DILL KA 
    ENERGY LANDSCAPES AND THE COLLAPSE 
DYNAMICS OF  HOMOPOLYMERS 
    J CHEM PHYS 99: (3) 2116-2127 AUG 1 1993  

   FIEBIG KM, DILL KA 
    PROTEIN CORE ASSEMBLY PROCESSES 
    J CHEM PHYS 98: (4) 3475-3487 FEB 15 1993